You are here: Home » Reply

Reply To: mt-daapd 0.2.4.2-1 ??

#17581

EVILRipper
Participant

It’s the oldest ‘mt-daapd’ version.
From that point, Ron picked up development, and started calling the software firefly.
All of firefly is based on that package.
These days a decent webinterface was added, transcoding, and the RSP protocol to use with soundbridges.
Which comes down to firefly 1538 (or something similar) or 1696.